Subject: Japan
From: Andrés Figueroa (AFIG) <[email-masked]>
To: "Matthew Broadley (MAEY)" <[email-masked]>
Cc: "Sara Aknooni (SRAK)" <[email-masked]>, "Heta Nyrhinen (HNYR)" <[email-masked]>, "Pritish Nandi (LSM)" <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Fri, 1 May 2020 07:56:55 +0000

Hi Matthew,

We need to be more sharp when it comes to the plan with Japanese customers. I need you to take ownership about the whole process and communication so that Yama is not left alone without knowing what to do.

We need a clear description also for KG about what is expected in case we get into a war of mails again.

As I see it.

Japanese customers that go to the KG office to drop off products in person, should be either

a)      Referred to the new location

b)      Accept their products and ship to the new location and inform about the new location.

Japanese customers that ship faulty products to KG, should be

a)      Informed about the new location and ship their products to the new location. I would assume the customer contacts are in the package.

Customers that call asking for support should.

b)      Be informed about the new contact possibilities.

On our end we have to keep track of how much is this happening and report to me weekly as this might have an impact on the contract with Dadu.

Am I missing anything?

Best regards,

Andrés Figueroa
Head of Global Support & Service
+45 5618 0303

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark
eposaudio.com<https://www.eposaudio.com/> · Follow us here
<https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA>  <https://twitter.com/Epos_audio>   <https://www.linkedin.com/company/eposaudio/>

[Signatur banner_basic_gaming_500x90_v3.png]

​